Installation Problem

2014-06-01
2014-06-02
  • mrdoraemon1996

    mrdoraemon1996 - 2014-06-01

    GIMP Extensions v2.8.20140204

    INSTALLATION ABORTED!

    GIMP installation not found!
    Please install it first.

    Only versions between 2.8.2 and 2.8.99 are supported.

    I have GIMP (Partha's build: http://www.partha.com/) install on drive D instead of C. But install it on the default location C:\Program Files\Gimp-2.8 does not help.
    Could any one please help me?
    Thanks!

     
  • mrdoraemon1996

    mrdoraemon1996 - 2014-06-02

    The reason I don't use GIMP official build is because it's not as stable as partha's build. So I would be happy if you support partha release. His build seem to be the same as GIMP official exept some bugfixs and plugins?
    Thanks!

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks